2018-09-23 14:29 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004437Kali Linux[All Projects] Kali Package Improvementpublic2018-02-07 09:54
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.2 
Summary0004437: Responder - Add ./Tools/* into $PATH
DescriptionThere are additional tools included with the program, which we could be placed into $PATH.
Additional Informationhttp://git.kali.org/gitweb/?p=packages/responder.git;a=tree;f=tools;h=b2afc2bd6b2300229e63ebd0969aef088a786d2d;hb=refs/heads/kali/master
Attached Files

-Relationships
+Relationships

-Notes

~0008579

sbrun (manager)

I added the tools into $PATH with the prefix "responder-" to avoid conflicts.

Fixed in version 2.3.3.9-0kali2
+Notes

-Issue History
Date Modified Username Field Change
2017-12-22 09:30 g0tmi1k New Issue
2018-01-29 17:44 g0tmi1k Assigned To => sbrun
2018-01-29 17:44 g0tmi1k Status new => assigned
2018-01-30 13:29 sbrun Status assigned => resolved
2018-01-30 13:29 sbrun Resolution open => fixed
2018-01-30 13:29 sbrun Fixed in Version => 2018.1
2018-01-30 13:29 sbrun Note Added: 0008579
2018-02-07 09:54 g0tmi1k Fixed in Version 2018.1 => 2018.2
+Issue History